{ ... }:
{
  hardware.sane = {
    enable = true;
    brscan4 = {
      enable = true;
      netDevices.pronter = {
        model = "MFC-L3740CDWE";
        ip = "pronter.puck.moe";
      };
    };
  };
}
